Loading...
Searching...
No Matches
noise_type.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog

## Enumerations

enum | gr::analog::noise_type_t { gr::analog::GR_UNIFORM = 200 , gr::analog::GR_GAUSSIAN , gr::analog::GR_LAPLACIAN , gr::analog::GR_IMPULSE }